
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "3-WPF命令", "3-WPF命令\3-WPF命令.csproj", "{8288325E-B69B-4111-8BC6-ADB148B94BE9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "3-WPF命令2", "3-WPF命令2\3-WPF命令2.csproj", "{14E5DFE3-41DE-45F5-94BC-D09C7B8B3C4D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "3-WPF命令3-使用命令源", "3-WPF命令3-使用命令源\3-WPF命令3-使用命令源.csproj", "{525781C0-0DB9-41F4-87C5-CECF7261ED25}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "3-WPF命令4-微调命令文本", "3-WPF命令4-微调命令文本\3-WPF命令4-微调命令文本.csproj", "{67B693EA-7189-47B7-B3AE-D2F9A433A676}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "3-WPF命令5-直接调用命令", "3-WPF命令5-直接调用命令\3-WPF命令5-直接调用命令.csproj", "{5BCEFFC3-E3FE-4A32-BE43-EE5FF85DDFEB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "3-WPF命令6-复制粘贴示例", "3-WPF命令6-复制粘贴示例\3-WPF命令6-复制粘贴示例.csproj", "{319276CC-0EE8-49C6-83FA-6217C95BAE15}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "4-WPF资源-2资源层次", "4-WPF资源-2资源层次\4-WPF资源-2资源层次.csproj", "{464D6F07-0F7F-41EF-9E36-94E0563360D0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "4-WPF资源-1资源集合", "4-WPF资源-1资源集合\4-WPF资源-1资源集合.csproj", "{9799011A-197B-4934-A691-7D1CF799AFE7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "4-WPF资源-3资源字典", "4-WPF资源-3资源字典\4-WPF资源-3资源字典.csproj", "{CB76C66A-B6F0-4CB3-AF3E-3DF9FE0D4FE3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "5-WPF样式和行为-1样式基础", "5-WPF样式和行为-1样式基础\5-WPF样式和行为-1样式基础.csproj", "{A8F279AB-332A-4EF6-B5A4-1F37A31A278A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "5-WPF样式和行为-2创建样式对象", "5-WPF样式和行为-2创建样式对象\5-WPF样式和行为-2创建样式对象.csproj", "{97B916D8-9AE5-4B39-A7D9-CDB7902AFA31}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "5-WPF样式和行为-3设置属性", "5-WPF样式和行为-3设置属性\5-WPF样式和行为-3设置属性.csproj", "{D8E267CE-6F9F-4455-A3F4-849CA9FB3CDC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "5-WPF样式和行为-4关联事件处理程序", "5-WPF样式和行为-4关联事件处理程序\5-WPF样式和行为-4关联事件处理程序.csproj", "{CB328FFD-8DDD-4AD1-B45B-7CE14D229E26}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "5-WPF样式和行为-5多层样式", "5-WPF样式和行为-5多层样式\5-WPF样式和行为-5多层样式.csproj", "{343C9079-551B-4457-91E1-E927D758B423}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8288325E-B69B-4111-8BC6-ADB148B94BE9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8288325E-B69B-4111-8BC6-ADB148B94BE9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8288325E-B69B-4111-8BC6-ADB148B94BE9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8288325E-B69B-4111-8BC6-ADB148B94BE9}.Release|Any CPU.Build.0 = Release|Any CPU
		{14E5DFE3-41DE-45F5-94BC-D09C7B8B3C4D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{14E5DFE3-41DE-45F5-94BC-D09C7B8B3C4D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{14E5DFE3-41DE-45F5-94BC-D09C7B8B3C4D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{14E5DFE3-41DE-45F5-94BC-D09C7B8B3C4D}.Release|Any CPU.Build.0 = Release|Any CPU
		{525781C0-0DB9-41F4-87C5-CECF7261ED25}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{525781C0-0DB9-41F4-87C5-CECF7261ED25}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{525781C0-0DB9-41F4-87C5-CECF7261ED25}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{525781C0-0DB9-41F4-87C5-CECF7261ED25}.Release|Any CPU.Build.0 = Release|Any CPU
		{67B693EA-7189-47B7-B3AE-D2F9A433A676}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{67B693EA-7189-47B7-B3AE-D2F9A433A676}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{67B693EA-7189-47B7-B3AE-D2F9A433A676}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{67B693EA-7189-47B7-B3AE-D2F9A433A676}.Release|Any CPU.Build.0 = Release|Any CPU
		{5BCEFFC3-E3FE-4A32-BE43-EE5FF85DDFEB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5BCEFFC3-E3FE-4A32-BE43-EE5FF85DDFEB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5BCEFFC3-E3FE-4A32-BE43-EE5FF85DDFEB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5BCEFFC3-E3FE-4A32-BE43-EE5FF85DDFEB}.Release|Any CPU.Build.0 = Release|Any CPU
		{319276CC-0EE8-49C6-83FA-6217C95BAE15}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{319276CC-0EE8-49C6-83FA-6217C95BAE15}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{319276CC-0EE8-49C6-83FA-6217C95BAE15}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{319276CC-0EE8-49C6-83FA-6217C95BAE15}.Release|Any CPU.Build.0 = Release|Any CPU
		{464D6F07-0F7F-41EF-9E36-94E0563360D0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{464D6F07-0F7F-41EF-9E36-94E0563360D0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{464D6F07-0F7F-41EF-9E36-94E0563360D0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{464D6F07-0F7F-41EF-9E36-94E0563360D0}.Release|Any CPU.Build.0 = Release|Any CPU
		{9799011A-197B-4934-A691-7D1CF799AFE7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9799011A-197B-4934-A691-7D1CF799AFE7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9799011A-197B-4934-A691-7D1CF799AFE7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9799011A-197B-4934-A691-7D1CF799AFE7}.Release|Any CPU.Build.0 = Release|Any CPU
		{CB76C66A-B6F0-4CB3-AF3E-3DF9FE0D4FE3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CB76C66A-B6F0-4CB3-AF3E-3DF9FE0D4FE3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CB76C66A-B6F0-4CB3-AF3E-3DF9FE0D4FE3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CB76C66A-B6F0-4CB3-AF3E-3DF9FE0D4FE3}.Release|Any CPU.Build.0 = Release|Any CPU
		{A8F279AB-332A-4EF6-B5A4-1F37A31A278A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A8F279AB-332A-4EF6-B5A4-1F37A31A278A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A8F279AB-332A-4EF6-B5A4-1F37A31A278A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A8F279AB-332A-4EF6-B5A4-1F37A31A278A}.Release|Any CPU.Build.0 = Release|Any CPU
		{97B916D8-9AE5-4B39-A7D9-CDB7902AFA31}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{97B916D8-9AE5-4B39-A7D9-CDB7902AFA31}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{97B916D8-9AE5-4B39-A7D9-CDB7902AFA31}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{97B916D8-9AE5-4B39-A7D9-CDB7902AFA31}.Release|Any CPU.Build.0 = Release|Any CPU
		{D8E267CE-6F9F-4455-A3F4-849CA9FB3CDC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D8E267CE-6F9F-4455-A3F4-849CA9FB3CDC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D8E267CE-6F9F-4455-A3F4-849CA9FB3CDC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D8E267CE-6F9F-4455-A3F4-849CA9FB3CDC}.Release|Any CPU.Build.0 = Release|Any CPU
		{CB328FFD-8DDD-4AD1-B45B-7CE14D229E26}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CB328FFD-8DDD-4AD1-B45B-7CE14D229E26}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CB328FFD-8DDD-4AD1-B45B-7CE14D229E26}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CB328FFD-8DDD-4AD1-B45B-7CE14D229E26}.Release|Any CPU.Build.0 = Release|Any CPU
		{343C9079-551B-4457-91E1-E927D758B423}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{343C9079-551B-4457-91E1-E927D758B423}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{343C9079-551B-4457-91E1-E927D758B423}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{343C9079-551B-4457-91E1-E927D758B423}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
